Page MenuHomePhabricator

[DO NOT USE] Wiktionnaire / fr.wiktionary bugs (tracking) [superseded by #wiktionary-fr]
Closed, InvalidPublic

Description

This tracking task has been superseded by the project Wiktionary-fr as requested in T101948: Replace tracking bug T76447 by new project tag "Wiktionary-fr".
Please use / watch the project Wiktionary-fr instead of this task.

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Darkdadaah raised the priority of this task from to Low.
Darkdadaah updated the task description. (Show Details)
Darkdadaah changed Security from none to None.
Darkdadaah added a subscriber: Darkdadaah.
JackPotte added a subscriber: JackPotte.
ViveLaRosiere updated the task description. (Show Details)Dec 2 2014, 1:12 PM
ViveLaRosiere updated the task description. (Show Details)
Aklapper renamed this task from Wiktionnaire bugs (tracking) to Wiktionnaire / fr.wiktionary bugs (tracking).Dec 3 2014, 5:24 PM
Darkdadaah updated the task description. (Show Details)Dec 4 2014, 2:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 26 2015, 10:39 AM
Noe added a subscriber: Noe.Jul 1 2016, 2:36 PM
Liuxinyu970226 moved this task from Tag to Transition announced on the Tracking-Neverending board.
Liuxinyu970226 updated the task description. (Show Details)
Framawiki removed Darkdadaah as the assignee of this task.Jul 9 2017, 5:20 PM
Framawiki added a subscriber: Framawiki.

Because it's a tracking task, I don't think that it need to be assigned to someone.

MarcoAurelio changed the status of subtask T31596: Add DynamicPageList on fr.wikt from Open to Stalled.Jul 25 2017, 10:15 AM
Pamputt changed the status of subtask T217883: Use the "Timeless" skin by default on frwiktionary from Resolved to Declined.Apr 12 2019, 4:33 PM
Aklapper removed subtasks: T225316: Clicking on "edit source" beside a section open the visual editor on the French Wiktionary (due to broken local gadget), T127819: The Visual Editor is asked for two additional namespaces on the French Wiktionary, T217883: Use the "Timeless" skin by default on frwiktionary, T208293: The interwikis are not displayed anymore on the French Wiktionary, T205198: Search by default on the Reconstruction namespace at frwikt, T187947: Accessing notifications in modern shrinks the whole menu, T200086: Extend the non-"patrolled" tag above 30 days for fr.wiktionary, T199631: Request for Reconstruction namespace at frwikt, T151173: Search engine does not find "ai dû" on the French Wiktionary., T156660: Enable the Visual Editor for Projet namespace on frwiktionary, T171806: Translation   error in all the French wikis in [[Special:ListUsers]], T170083: Set $wgUploadNavigationUrl for few wikis, T169810: The French Wiktionary requires to set "$wgCategoryCollation" to "uca-default", T169741: Show both "edit" and "edit source" tabs/section edit links on the French Wiktionary, T168006: Create a FeaturedFeed for the frwiktionary Actualités monthly bulletin, T144427: French Wiktionary-new logo, T138972: Install Translate Extension in the French Wiktionary, T126051: Enable CategoryMembershipChanges on French Wiktionary, T91170: Importing a module sabotages it (got content model set to "wikitext" rather than "Scribunto"), T101599: Editing fr.wiktionary: Duplicated template categories in Section titles (custom template "S"), T94698: Add Annexe and Thésaurus namespaces to default search on fr.wiktionary, T22246: Install Extension:Transliterator on fr, pl and en.wiktionary, T18112: Run "refreshLinks.php --dfn-only" on all wikis periodically, T24663: Add some interwiki links in Special:Import of fr.wiktionary and fr.wikiversity, T31596: Add DynamicPageList on fr.wikt, T26851: Add a mailing list for fr.wiktionary, T15670: Add import source: el.wiktionary on fr.wiktionary, T72561: Accents are not ignored by autocompletion in fr.wiktionary, T76099: VisualEditor has been disabled unexpectedly on fr.wiktionary, T9391: Please activate transwiki import for the following french project (extensions), T75849: Weird redirect on fr.wiktionary, T73330: Enable Flow on Wiktionnaire:Questions_sur_les_mots/Flow on frwiktionary.Nov 1 2019, 9:14 PM
Aklapper renamed this task from Wiktionnaire / fr.wiktionary bugs (tracking) to [DO NOT USE] Wiktionnaire / fr.wiktionary bugs (tracking) [superseded by #wiktionary-fr].Nov 1 2019, 9:16 PM
Aklapper closed this task as Invalid.
Aklapper lowered the priority of this task from Low to Lowest.
Aklapper edited projects, added Wiktionary-fr; removed Wiktionary.
Aklapper updated the task description. (Show Details)

This tracking task has been superseded by the project Wiktionary-fr as requested in T101948.
Please use / watch the project Wiktionary-fr instead of this task.